@font-face {
    font-family: 'M+ 1p light';
    src: url('../fonts/mplus-1p-light-sub.eot');
    src: url('../fonts/mplus-1p-light-sub.eot?#iefix') format('embedded-opentype'),
    url('../fonts/mplus-1p-light-sub.woff') format('woff'),
    url('../fonts/mplus-1p-light-sub.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'M+ 1p bold';
    src: url('../fonts/mplus-1p-bold-sub.eot');
    src: url('../fonts/mplus-1p-bold-sub.eot?#iefix') format('embedded-opentype'),
    url('../fonts/mplus-1p-bold-sub.woff') format('woff'),
    url('../fonts/mplus-1p-bold-sub.ttf') format('tcontactruetype');
    font-display: swap;
}
@font-face {
    font-family: 'M+ 1p medium';
    src: url('../fonts/mplus-1p-medium-sub.eot');
    src: url('../fonts/mplus-1p-medium-sub.eot?#iefix') format('embedded-opentype'),
    url('../fonts/mplus-1p-medium-sub.woff') format('woff'),
    url('../fonts/mplus-1p-medium-sub.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family: 'M+ 1p regular';
    src: url('../fonts/mplus-1p-regular-sub.eot');
    src: url('../fonts/mplus-1p-regular-sub.eot?#iefix') format('embedded-opentype'),
    url('../fonts/mplus-1p-regular-sub.woff') format('woff'),
    url('../fonts/mplus-1p-regular-sub.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'ipaexm';
    src: url('../fonts/ipaexm-sub.eot');
    src: url('../fonts/ipaexm-sub.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ipaexm-sub.woff') format('woff'),
    url('../fonts/ipaexm-sub.ttf') format('truetype');
    font-display: swap;
}.palatino:not(.theme-new *){
  font-family: Palatino,"Palatino Linotype","Palatino LT STD", "Book Antiqua",Georgia,serif;
}
}




@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@100&display=swap');
/* font-family: 'M PLUS 1p', sans-serif; */@-ms-viewport:not(.theme-new *){
    width: device-width;
    initial-scale: 1;
}
@viewport
{
    width: 480px;
    initial-scale: 1;
}html:not(.theme-new *){
  font-size: 1.4vw !important;
}*:not(.theme-new *){
line-height: 1.618;
/*    line-height: 1.43; */
}article:not(.theme-new *),section:not(.theme-new *),header:not(.theme-new *),footer:not(.theme-new *),nav:not(.theme-new *),.contact:not(.theme-new *),.copyright:not(.theme-new *){
  position: relative;
  padding-left:  10vw !important;
  padding-right: 10vw !important;
}article > *:not(.theme-new *),section > *:not(.theme-new *),header > *:not(.theme-new *),footer > *:not(.theme-new *),nav > *:not(.theme-new *),.contact > *:not(.theme-new *),.copyright >*:not(.theme-new *){
  max-width: 1366px !important;
  margin-top    : 0;
  margin-bottom : 1rem;
  margin-left   : auto !important;
  margin-right  : auto !important;
  position: relative;
}a:not(.theme-new *){
  text-decoration: none;
}header div:first-child:not(.theme-new *){
  margin-bottom : 0;

 }div.b0:not(.theme-new *){
  margin-bottom : 0;
}#breadcrumbs:not(.theme-new *){
  font-size: 0.6rem;
  margin-bottom: 0.5rem !important;
  
}#breadcrumbs ul:not(.theme-new *){
  display: inline;
  padding: 0;
}#breadcrumbs li:not(.theme-new *){
  display: inline;
  list-style: none;  
}#breadcrumbs:not(.theme-new *){
  background: #eee;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc;
  overflow: hidden;
  width: 100%;
}#breadcrumbs a:not(.theme-new *){
  padding: .7em 1em .7em 2em;
  text-decoration: none;
  color: #444;
  position: relative;
  background-color: #fff;
}#breadcrumbs span+a:not(.theme-new *){
  padding-left: 1em;
}#breadcrumbs a:hover:not(.theme-new *){
  background: #ccc;
}#breadcrumbs a:not(.theme-new *)::after,#breadcrumbs a:not(.theme-new *)::before{
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -1.5em;
  border-top: 1.5em solid transparent;
  border-bottom: 1.5em solid transparent;
  border-left: 1em solid;
  right: -1em;
}#breadcrumbs a:not(.theme-new *)::after{
  z-index: 2;
  border-left-color: #fff;
}#breadcrumbs a:not(.theme-new *)::before{
  border-left-color: #ccc;
  right: -1.1em;
  z-index: 1;
}#breadcrumbs a:hover:not(.theme-new *)::after{
  border-left-color: #ccc;
}#breadcrumbs  .breadcrumb_last:not(.theme-new *),#breadcrumbs  .breadcrumb_last:hover:not(.theme-new *){
  padding-left:0.8rem;
  padding-right:1rem;
  font-weight: bold;
  background: none;
}#breadcrumbs  .breadcrumb_last:not(.theme-new *)::after,#breadcrumbs  .breadcrumb_last:not(.theme-new *)::before{
  content: normal;
}#report:not(.theme-new *){
  width:600px;
  margin:auto;
  font-family:ipaexm,
  serif;line-height:2.2;
}#report span:not(.theme-new *){display:block}.dlb:not(.theme-new *){display: block;text-align: center;width:100%;margin-top: 3rem}.dlb img:not(.theme-new *){width:85%;} 

@media screen and (min-width: 1366px){html:not(.theme-new *){
    font-size: 19px !important;
  }article:not(.theme-new *),section:not(.theme-new *),header:not(.theme-new *),footer:not(.theme-new *),nav:not(.theme-new *),.contact:not(.theme-new *),.copyright:not(.theme-new *){
    padding-left:  136px !important;
    padding-right: 136px !important;
  }
}
@media screen and (max-width: 767px){html:not(.theme-new *){
    margin: 0;
    font-size: 10pt !important;
  }article:not(.theme-new *),section:not(.theme-new *),header:not(.theme-new *),footer:not(.theme-new *),nav:not(.theme-new *),.contact:not(.theme-new *),.copyright:not(.theme-new *){
    padding-left:  0 !important;
    padding-right: 0 !important;
  }article > *:not(.theme-new *),section > *:not(.theme-new *),header > *:not(.theme-new *),footer > *:not(.theme-new *),nav > *:not(.theme-new *),.contact>*:not(.theme-new *),.copyright >*:not(.theme-new *){
    padding: 0 0.3rem !important;
    /* font-size: 18px !important; */
  }#report:not(.theme-new *){width:100%}#report span:not(.theme-new *){display:inline}.dlb img:not(.theme-new *){width:100%;} 
}body:not(.theme-new *){
  font-family: 'M+ 1p regular';
  -ms-overflow-style: auto;
  line-height: 1.618 !important;
  margin-top: 9rem;
}h1:not(.theme-new *),h2:not(.theme-new *),h3:not(.theme-new *),h4:not(.theme-new *),h5:not(.theme-new *),h6:not(.theme-new *),.h1:not(.theme-new *),.h2:not(.theme-new *),.h3:not(.theme-new *),.h4:not(.theme-new *),.h5:not(.theme-new *),.h6:not(.theme-new *){
  font-family: 'M+ 1p medium';
  color:#666;
}h1:not(.theme-new *),.h1:not(.theme-new *){font-size: 1.68rem;}h2:not(.theme-new *),.h2:not(.theme-new *){font-size: 1.53rem;}h3:not(.theme-new *),.h3:not(.theme-new *){font-size: 1.41rem;}h4:not(.theme-new *),.h4:not(.theme-new *){font-size: 1.30rem;}h5:not(.theme-new *),.h5:not(.theme-new *){font-size: 1.19rem;}h6:not(.theme-new *),.h6:not(.theme-new *){font-size: 1.09rem;}

@media screen and (max-width: 767px){h1:not(.theme-new *),.h1:not(.theme-new *){font-size: 1.5rem;}h2:not(.theme-new *),.h2:not(.theme-new *){font-size: 1.3rem;}h3:not(.theme-new *),.h3:not(.theme-new *){font-size: 1.2rem;}h4:not(.theme-new *),.h4:not(.theme-new *){font-size: 1.15rem;}h5:not(.theme-new *),.h5:not(.theme-new *){font-size: 1.1rem;}h6:not(.theme-new *),.h6:not(.theme-new *){font-size: 1.05rem;}
}small:not(.theme-new *){
  font-size: smaller;
}header #cloudpoint:not(.theme-new *){
	height: 4rem;
	padding: 0.5rem 0 0;
  margin-top: 0;
  margin-bottom: 0;
  display: inline-block;
  font-size: 1rem !important;
}header #cloudpoint img:not(.theme-new *){
	height: 2.2rem;
	display:block;
}
@media screen and (max-width: 767px){header #cloudpoint:not(.theme-new *){
    height: 3rem;
  }
}p:not(.theme-new *){
  /*text-align: justify; /* 両端揃え */
  /*text-justify: inter-ideograph; /* 両端揃えの種類 */
  text-align: left; /* 両端揃え */
  text-justify: none; /* 両端揃えの種類 */
}.tar:not(.theme-new *){
  text-align: right;
}.topmenu:not(.theme-new *){
  display: flex;
  justify-content: space-between;
  font-size: 0.8rem;
  padding: 0;
  margin: 0 !important;
  padding:0 !important;
  align-items: center;
  height:2rem;
}.topmenu li:not(.theme-new *){
  list-style: none;
  margin: 0 !important;
  padding:0 !important;
  height:100%;
display: flex;
align-items: center;
}.topmenu a:not(.theme-new *){
  margin: 0 !important;
  /*width: 11em;*/
  text-align: center;
  padding: 0 1ex;
  color: #999;
  width:100%;

}.topmenu a:visited:not(.theme-new *){
  color: #999
}.topmenu li:hover:not(.theme-new *){
  background-color: #666;
  border-radius: 0.5em;
}.topmenu li:hover a:not(.theme-new *){
  color: #fff;
  text-decoration: none;
}

@media screen and (max-width: 767px){.topmenu:not(.theme-new *){
  	display: flex;
  	justify-content: space-between;
    /*width: 100%;*/
    border: 0px;
    font-size: 2vw;
    margin-bottom: 0.5vw !important;
  }.topmenu a:not(.theme-new *){
    /* width: calc(25% - 4px);*/
  }body:not(.theme-new *){
    margin-top: 12.5rem;
  }
}

@media screen and (min-width: 767px){.topmenu:not(.theme-new *){
    position: absolute;
    top: 0.8rem;
    right: 3rem;
  }
}.carousel-indicators:not(.theme-new *){
    width: auto;
    left:auto;
    right: 1vw;
    bottom: 0px;
    margin-bottom: 0px;
}.carousel-indicators li:not(.theme-new *){
    border-radius: 0;
}.carousel-control:not(.theme-new *){
    width: 5%;
}.hanbarg:not(.theme-new *){
    background:transparent url(../img/btn.svg) no-repeat 0 0;
    background-size: 4rem 2rem;
    width:2rem;
    height: 2rem;
    display: block;
    position: absolute;
    top:0.8rem;
    right:0.5rem;
    cursor: pointer;
    padding: 0;
    z-index: 200;
}.peke:not(.theme-new *){
    background-position: 100% 0;
}.drawr:not(.theme-new *){
    display: none;
    background-color:rgba(0,0,0,0.6);
    position: absolute;
    top: 0px;
    right:0;
    width:40vw;
    padding: 2em;
    z-index: 100;
}ul.kome:not(.theme-new *){
  padding-left: 1.5rem;
}ul.kome li:not(.theme-new *){
  list-style-type: none;
  text-indent: -1.5em;
}ul.kome li:not(.theme-new *):before{
  display: inline;
  content: "※ ";
}p.kome:not(.theme-new *){
  list-style-type: none;
  margin-left: 1em;
  position: relative;
}p.kome:not(.theme-new *):before{
  position: absolute;
  display: inline;
  content: "※";
  top:0;
  left:-1rem;
}ul.sq:not(.theme-new *){
  position: relative;
  list-style-type: none;
  padding:0;
  margin-left:1.3em;
}ul.sq li:not(.theme-new *):before{
  position: absolute;
  content: '■';
  left: -1.3em;
}ul.wq:not(.theme-new *){
  position: relative;
  list-style-type: none;
  padding:0;
  margin-left:1.3em;
}ul.wq li:not(.theme-new *):before{
  content: '□';
  left: -1.3em;
  position: absolute;
}

@media screen and (max-width: 767px){.drawr:not(.theme-new *){
        width:80%;
    }
}#menu:not(.theme-new *){
	padding: 0;
	list-style: none;
}#menu li:not(.theme-new *){
    width:60vw;
    color:#fff;
}#menu ul:not(.theme-new *){
	list-style: none;
	padding-left:1ex;
}#menu a:not(.theme-new *):before{
  content: '» ';
}#menu a:not(.theme-new *){
    color:#fff;
    padding: 1ex;
    display: block;
}#menu a:hover:not(.theme-new *){
     background-color:rgba(0,0,0,.5);
     text-decoration: none;
}.banner:not(.theme-new *){
    width:100%;
    height: 30vw;
    position: relative;
}
@media screen and (max-width: 767px){.banner:not(.theme-new *){
      height:35vw;
  }
}
@media screen and (min-width: 1092px){.banner:not(.theme-new *){
      height: 30vw;
  }
}
@media screen and (min-width: 1707px){.banner:not(.theme-new *){
      height:512px;
  }
}.banner img:not(.theme-new *){
    position:absolute;
    right:3rem;
    top:50%;
    transform: translate3d(0, -50%, 0);
    width: 19rem;
    vertical-align: middle;
}.toppanel:not(.theme-new *){
	padding: 0;
	margin:0 auto;
}.products:not(.theme-new *),.map:not(.theme-new *),.pickup:not(.theme-new *){
  padding: 0;
  margin:0 auto;
  display:flex;
  width:100%;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}.products a:not(.theme-new *){
  width: calc(100% / 5);
  height: calc( 12vw * 0.8 );
  position: relative;
  overflow: hidden;
}.products6 a:not(.theme-new *){
  width: calc(100% / 6 - 0.1rem);
  background: #000;
  margin-bottom:0.2rem;
}.products4 a:not(.theme-new *){
  width: calc(100% / 4 - 1rem);
  height: calc( 30vw );
  margin-bottom:0.2rem;
  background: #000;
}.products3 a:not(.theme-new *){
  width: calc(100% / 3 - 0.1rem);
  height: calc( 20vw );
  margin-bottom:0.2rem;
  background: #000;
}.pict3:not(.theme-new *){
  width: calc(100% / 3 - 0.1rem);
  margin-bottom:0.2rem;
  height: calc(100% / 3 - 0.1rem);
}.movie3 div:not(.theme-new *){
  width: 32.5%;
  height: 27rem !important;
}.movie3 h3:not(.theme-new *){
  font-size: 1.1rem;
  margin: 0 !important;
}.movie3 h4:not(.theme-new *){
  font-size: 1.05rem;
  margin: 0 !important;
}.movie3 p:not(.theme-new *){
  height: 5rem;
  margin:0;
}.movie3 iframe:not(.theme-new *){
  width: 100% !important;
  height:60% !important;;
}.products2 a:not(.theme-new *){
  width: calc(100% / 2 - 0.1rem);
  height: calc( 20vw );
  margin-bottom:0.2rem;
  background: #000;
}.pickup a:not(.theme-new *){
  height:6rem !important;
  position: relative;
}.pickup a img:not(.theme-new *){
	height: calc(6rem - 2.5px) !important;
	position: absolute;
	right: 0;
}.pickup a:not(.theme-new *){
  border: thin solid #666;
  background-color: white;
  display:flex;
  justify-content: space-between;
  z-index: 30;
  /*flex-direction: row;
  flex-wrap: wrap;*/
}.pickup a:hover:not(.theme-new *){
  border-color: #c00;
}.pickup a.new:not(.theme-new *){
    position:relative;
    background-image: linear-gradient(135deg, #B5161D 1.5rem, transparent 0);
}.pickup a.new:not(.theme-new *):after{
  position:absolute;
  content:"NEW";
  height:2.9rem;
  width:2.9rem;
  top:0rem;
  left:0rem;
  color: white;
  transform: rotate(-45deg);
  text-align: center;
  font-size: 0.5rem;
  z-index: 50;
 }.pickup h2:not(.theme-new *){margin:0;}.pickup h3:not(.theme-new *){
  margin: 0 !important;
  font-family: 'M+ 1p regular'  !important;
  font-size: 0.8rem;
  align-self: center;
  padding-left: 0.5rem;
  width: 55%;
 }

/* ::beforeをabsoluteしてもスペースを占有するIE11対策 */@media all and (-ms-high-contrast: none):not(.theme-new *){*:not(.theme-new *)::-ms-backdrop,a.new>h3:not(.theme-new *){
   	/* margin-left:-6rem !important; */
  }
}.pickup img:not(.theme-new *){
  display: block;
  position: absolute !important;
  width: 8rem !important;
  right:0px !important;
  /*top: 50%;
    transform: translateY(-50%);*/
  object-fit: cover;
}
@media screen and (max-width: 767px){.pickup a:not(.theme-new *){width:100% !important;}.pickup h2:not(.theme-new *){width:80%;}.pickup h3:not(.theme-new *){font-size: 1rem;}
}.map:not(.theme-new *){
  height: 30rem;
}.map> div:not(.theme-new *){
  width: calc(100% / 2 - 0.3rem) !important;
  height: calc( 20vw ) !important;
  margin-bottom:0.2rem !important;
}.map h4:not(.theme-new *){
  margin-top:0;
}.products a div:not(.theme-new *){
  width: 100%;
}.products a img:not(.theme-new *){
  position: absolute;
  width: 101%; /* フィットしないので */
  height:  100%;
  object-fit: cover;
  max-width: inherit;
  transition-duration: 0.2s;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/*.products a:nth-child(n+2):not(:nth-child(4)) img:hover { */.products a img:hover:not(.theme-new *){
    transform: scale(1.2);
  transition-duration: 0.2s;
  opacity: 0.7;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%) scale(1.2);
}.products>div:not(.theme-new *){
  background-size: cover;
  height: calc( 12vw * 0.8 );
  background-position: center center;
  padding: 0px;
}.toppanel div:not(.theme-new *){
	border-style: solid;
	border-color: white;
	border-width: 0.2rem 0.1rem 0;
	background-size: cover;
	height: calc( 12vw * 0.8 );
	background-position: center center;
	padding: 0px;
}

@media screen and (max-width: 767px){.toppanel div:not(.theme-new *){
    height: 19.2vw;
  }.products a:not(.theme-new *){
    height: calc( 12vw * 0.8 * 2);
    width: calc(100% / 3 - 0.2rem);
  }.products a:first-child:not(.theme-new *){
    width: calc(100% / 3 * 2);
  }.products2 a:first-child:not(.theme-new *),.products2 a:not(.theme-new *){
    width: calc(100% / 2 - 0.2rem);
  }.products3 a:not(.theme-new *),.products6 a:not(.theme-new *),.products3 a:first-child:not(.theme-new *),.products6 a:first-child:not(.theme-new *){
    width: calc(100% / 3 - 0.2rem);
  }.pict3:not(.theme-new *){
  width: 100%;
}.movie3 div:not(.theme-new *){
  width: calc(100%);
  height: 37rem !important;
}.movie3 iframe:not(.theme-new *){
  width: calc(100%);
  height: 70% !important;
}

}
@media screen and (min-width: 1366px){.products a:not(.theme-new *){
    height: 130px;
  }.products2 a:not(.theme-new *),.products3 a:not(.theme-new *){
    height: 273px;
  }.toppanel div:not(.theme-new *){
    height: 273px;
  }
}.glyphicon-chevron-left:not(.theme-new *):before{
    content: "<";
}.glyphicon-chevron-right:not(.theme-new *):before{
    content: ">";
}.carousel-indicators li:not(.theme-new *){
    border: thin solid #fff;
}.biz div:not(.theme-new *){
	height: 13rem;
	background-position: center center;
	padding: 0px;
}.toppanel div:hover:not(.theme-new *)::before{

	background-color: rgba(0,0,0,0.5);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: ' ';

}h2:not(.theme-new *){
	margin-top: 4rem;
	margin-right: auto;
	margin-bottom: 2rem;
	margin-left: auto;
	text-align: center;
}.m-single-box h2:not(.theme-new *){
  text-align: left;
}h2 img:not(.theme-new *){
	width: 28rem;
	height: auto;
}.with-detail:not(.theme-new *){
  display:flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: 
  space-between;
  align-items: center;
}.with-detail a:not(.theme-new *){
  background-color: #B5161D;
  text-decoration: none;
  color: #fff;
  display: block;
  border-radius: 1rem;
  font-size:0.8rem;
  padding: 0 1rem !important;
  height: 1.5rem;
}.with-detail a:hover:not(.theme-new *){
  background-color: #C33;
}.with-detail a:active:not(.theme-new *){
  background-color: #600;
  color: #999;
}





@media screen and (max-width: 767px){h2:not(.theme-new *){
	  margin: 8vw 0 4vw 0;
	  text-align: center;
  }h2 img:not(.theme-new *){
    width: 80%;
  }
}h3:not(.theme-new *){
  margin-top: 6rem;
}h2.label:not(.theme-new *){
	font-family: 'M+ 1p light';
	position: absolute;
	top:0;
	display: block;
	width:100%;
	text-align: left;
	margin:0;
	padding:0.3rem;
	font-size: 1.3rem;
  text-shadow: 2px 2px 4px #000,
               0px 0px 4px #666; 
/*text-shadow: 
        #999 1px 1px 0, #333 -1px -1px 0,/*右下、左上*/
/*        #999 -1px 1px 0, #333 1px -1px 0,/*右上、左下*/
/*        #999 0px 1px 0, #333  0-1px 0,/*右、左*/
/*        #999 -1px 0 0, #333 1px 0 0;/*上、下*/

}h2.label:not(.theme-new *){
	margin:0px !important;
	padding: 0.4rem;
	border: none;
}h2.label small:not(.theme-new *){
	display: block;
	border-top: thin solid white;
	color: white;
	text-align: right;
}h3.label:not(.theme-new *){
	position: absolute;
	bottom:0;
    left:-12.5%;
	margin:0 !important;
	width:125%;
	height: auto;
	padding: 0.4rem;
	text-align: right;
    background:linear-gradient(160deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.9));
	 font-family: 'M+ 1p regular';
    font-size: calc(9px + 0.3vw);
    transform: scale( 0.8, 1 );
    line-height: 1.3 !important;
}
@media all and (-ms-high-contrast:none){ /* IE11補正 */*:not(.theme-new *)::-ms-backdrop,h3.label:not(.theme-new *){width:100%;left:0%}
}.biz h3.label:not(.theme-new *){
    padding: 0.5rem;
}.news:not(.theme-new *){
    margin-top: 3vw;
}.news h3:not(.theme-new *),.news div:not(.theme-new *){
  font-family: 'M+ 1p medium';
  height:2em;
}.news h3:not(.theme-new *),.news h3 small:not(.theme-new *){
	color: #69c;
}.news h3:not(.theme-new *){
    margin: 1vw 0;
}.reader:not(.theme-new *){
    width: auto;
    float: left;
    border-bottom: thin solid  #fff;
    width:50%;
}.news  a:not(.theme-new *),.news  a:visited:not(.theme-new *),.news a:hover:not(.theme-new *){
    float: right;
    background-color: #900;
    color: #900;

}.news a:hover:not(.theme-new *){color: #c00;}.news a:active:not(.theme-new *){color: #600;}.news div:last-child:not(.theme-new *){
    font-size: 1px;
}.news-list:not(.theme-new *){
    list-style: none;
    padding-left: 0;
    font-size: 1rem;
}footer .row:not(.theme-new *){
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px){.news h3:not(.theme-new *){
        font-size: 1.4rem;
    }.news  a:not(.theme-new *),.news  a:visited:not(.theme-new *),.news a:hover:not(.theme-new *){
        font-size: 1rem;
    }.news-list:not(.theme-new *){
        font-size: 1.1rem;
    }.reader:not(.theme-new *){
        display:none;
    }
}.p-icon-digitalsignage:not(.theme-new *):before{
  content : "DIGITALSIGNAGE";
  display: inline-block;
  transform: scale( 1, 1.3 );  /* CSS3 */
  width: 7rem;
  text-align: center;
  font-size: 0.65rem;
  margin-right: 0.5rem;
  background: #C36;
  color: white;
}.p-icon-space:not(.theme-new *):before{
  content : "SPACE";
  display: inline-block;
  transform: scale( 1, 1.3 );  /* CSS3 */
  width: 7rem;
  text-align: center;
  font-size: 0.65rem;
  margin-right: 0.5rem;
  background: #69c;
  color: white;
}.p-icon-none:not(.theme-new *):before{
  content : "NEWS";
  display: inline-block;
  transform: scale( 1, 1.3 );  /* CSS3 */
  width: 7rem;
  text-align: center;
  font-size: 0.65rem;
  margin-right: 0.5rem;
  background: #666;
  color: white;
}.p-icon-advertisement:not(.theme-new *):before{
  content : "ADOVERTISING";
  display: inline-block;
  transform: scale( 1, 1.3 );  /* CSS3 */
  width: 7rem;
  text-align: center;
  font-size: 0.65rem;
  margin-right: 0.5rem;
  background: #6c6;
  color: white;
}.p-txtL:not(.theme-new *){
	float: left;
	width: 15rem;
	color: #111111;
}.p-txtR:not(.theme-new *){
	float: right;
	width:  calc( 100% - 15rem);
	color: #111111;
}header:not(.theme-new *){
  position:fixed;
  width:100%;
  top:3rem;
  left: 0;
  z-index: 1000;
  background-color: white;
}html:not(.theme-new *){
  scroll-padding-top: 10rem;
}.contact:not(.theme-new *){
  font-family: 'M+ 1p medium';
  position:fixed;
  width:100% !important;
  background-color: #B5161D;
  top:0;
  left: 0;
  height: 3rem;
  margin: 0 auto;
  z-index:110;
}.contact ul:not(.theme-new *){
  list-style: none;
  display: table;
  padding:0;
  margin: 0;
  width: 100%;
  height:100%;
}.contact ul li:not(.theme-new *){
  width: 49%; 
  display: table-cell;
  vertical-align: middle;
}.contact ul li:nth-child(2):not(.theme-new *){
 /* text-align: right;*/
}.contact ul li a:not(.theme-new *){
  display:flex;
  flex-wrap: nowrap;
  align-items: center;
}.contact ul li:nth-child(2) a:not(.theme-new *){
  justify-content: flex-end;
}.contact ul li img:not(.theme-new *){
  display: inline-block;
  margin-right:0.2rem;
  margin-left: 0.2rem;
  height:0.8rem;
 }.contact ul li img:first-child:not(.theme-new *){
  height:1rem;
  margin-right: 0.7rem;
 }.contact li:hover:not(.theme-new *){
  background-color: #c00;
}.contact li:active:not(.theme-new *){
  background-color: #600;
}



@media screen and (max-width: 767px){.p-txtR:not(.theme-new *){
	width: 95%;
}header:not(.theme-new *){
  position:fixed;
  width:100%;
  top:4rem;
  left: 0;
  z-index: 100;
  background-color: white;
}html:not(.theme-new *){
  scroll-padding-top: 15rem;
}.contact:not(.theme-new *){
  height: 4rem;
  padding: 0.2rem;
}.contact ul li:nth-child(1):not(.theme-new *){width:59%;height:auto;}.contact ul li:nth-child(2):not(.theme-new *){width:40%;height:auto;}.contact ul li a:not(.theme-new *){
flex-wrap: wrap;
flex-direction:column;
width:100%;
align-self: flex-start;
}.contact ul li a img:not(.theme-new *){
  display: block;
  margin: 0;
  width:10rem;
  height: auto !important;
  margin:0 0 0.4rem 0 !important;
 }.contact ul li:first-child  img:not(.theme-new *){ width: 14.5rem;height: auto;}
}ol.num:not(.theme-new *){
  padding: 1em 0 0 1em;
  margin:0;
}ol.num li:not(.theme-new *){
  padding-right:2rem;
  list-style-type:none;
  list-style-position:outside;
  counter-increment: cnt;
  text-indent:-1.4em;
  padding-left:1.5em;
  margin-bottom:0.5em;
}ol.num li:not(.theme-new *):before{
  display: marker;
  content: counter(cnt) ") ";
}ul.chu:not(.theme-new *){
  padding: 1em 0 0 1em;
  margin:0;
}ul.chu li:not(.theme-new *){
  padding-right:2rem;
  list-style-type:none;
  list-style-position:outside;
  text-indent:-1.4em;
  padding-left:1.5em;
  margin-bottom:0.5em;
}ul.chu li:not(.theme-new *):before{
  display: marker;
  content: "※ ";
}table.simple:not(.theme-new *),table.simple td:not(.theme-new *),table.simple th:not(.theme-new *){
    border-collapse: collapse;
    border:1px solid #333;
    padding: 0.2rem 0.5rem;
}

@media screen and (max-width: 767px){.contact .btn:not(.theme-new *),.contact:not(.theme-new *){
    font-size: 2vw;
    border-top: thin solid lightgray;
  }
}.telno:not(.theme-new *){
  font-size:0.9rem;
}.telno  a:not(.theme-new *),telno a.visited:not(.theme-new *),telno a:hover:not(.theme-new *),.telno  a:active:not(.theme-new *){
    text-decoration: none;
    cursor: default;
    transform: scale( 1, 1.2 );  /* CSS3 */
  }
@media screen and (max-width: 767px){.comtact:not(.theme-new *){
    font-size:1.5rem;
  }
}footer:not(.theme-new *){
  background-color: rgba(0,0,0,0.03);
  padding: 2rem 1rem;
  margin-top: 5rem;
}footer .row div:not(.theme-new *){padding:0;margin: 0}.footer div:not(.theme-new *){
  padding-top: 1em;
  font-size: 1rem;
}
@media screen and (max-width: 767px){.footer div:not(.theme-new *){
    	padding: 1vw;
      font-size: 0.9rem;
    }
}.footer ul:not(.theme-new *){
	list-style: none;
	padding-left:1ex;
}
@media screen and (max-width: 767px){.footer div:not(.theme-new *){
    	border: none;
      padding-left: 0.5rem;
      padding-right: 0.5rem;
    }.contact .btn:not(.theme-new *){
      font-size: 0 !important;
      padding:0 0.5rem !important;
      margin: 0 !important;
      border: 0 !important;
      color:white !important;
      text-decoration: none !important;
    }.contact .btn span:not(.theme-new *){
      font-size:1.2rem;
    }.contact .btn:not(.theme-new *):after{
      font-size: 1rem;
      margin: 0 0 0.2rem 0;
      padding:0;
      content: " お問い合わせ";
    }
}.footer h5:not(.theme-new *){
    font-size: 105%;
    margin-top: 0;
    margin-bottom: 0.5em;  
}.footer ul:not(.theme-new *){
  margin-top: 0;
  margin-bottom: 0.5em;  
}.footer  li:not(.theme-new *):before{
	content:'» ';
}.footer img:not(.theme-new *){
  height: 1.1em;
  width: 1.1em !important;
}.footer div a:not(.theme-new *),.footer div a:visited:not(.theme-new *),.footer div a:hover:not(.theme-new *){
    color: #666;
}.copyright:not(.theme-new *){
  margin-bottom: 5rem;
  color: grey;
  text-align: right;
}.wbr:not(.theme-new *){
   display:inline-block;
   white-space: nowrap;
}ol.num:not(.theme-new *){
  padding: 1em 0 0 1em;
  margin:0;
}ol.num li:not(.theme-new *){
  padding-right:2rem;
  list-style-type:none;
  list-style-position:outside;
  counter-increment: cnt;
  text-indent:-1.4em;
  padding-left:1.5em;
  margin-bottom:0.5em;
}ol.num li:not(.theme-new *):before{
  display: marker;
  content: counter(cnt) ") ";
}ul.chu:not(.theme-new *){
  padding: 1em 0 0 1em;
  margin:0;
}ul.chu li:not(.theme-new *){
  padding-right:2rem;
  list-style-type:none;
  list-style-position:outside;
  text-indent:-1.4em;
  padding-left:1.5em;
  margin-bottom:0.5em;
}ul.chu li:not(.theme-new *):before{
  display: marker;
  content: "※ ";
}.top-case-popular:not(.theme-new *){
  display:flex;
  flex-wrap: wrap;
  height: auto !important;
  justify-content: space-between;
  z-index: 10;
}.top-case-popular .box:not(.theme-new *){
  width: calc(25% - 0.1rem);
  height:auto;
  position:relative;
  cursor: pointer;
}.top-case-popular .box:not(.theme-new *):before{
    content:' ';
    display: block;
    padding-top: 80%; /* 高さを幅の75%に固定 */
    height: 0;
    margin: 0;
}.top-case-popular .square:not(.theme-new *){
      position: absolute;
      width:100%;
    height:2rem;
}.top-case-popular .square p:not(.theme-new *){
    display: inline-block;
    background-color: white;
    color: black;
    font-size: 0.6rem;
    padding: 0 0.3rem;
    margin : 0.2rem;
    z-index: 10;
}.top-case-popular .square:not(.theme-new *){
    z-index: 10;
}.top-case-popular .img:not(.theme-new *){
  position: absolute;
  width:100%;
  height: calc(100% * 60 / 80);
  top:0;
  z-index: 100;
  overflow:hidden;
  background-color: #333 !important;
}.top-case-popular .text:not(.theme-new *),.top-case-popular .img .filter:not(.theme-new *){
  position: absolute;
  width:100%;
  height:100%;
  top:0;
  z-index: 1;
}.top-case-popular .text h3:not(.theme-new *){
  font-size: 0.7rem;
  font-weight: normal;
  height: 20%;
  margin: 0 !important;
  width:100%;
  bottom: 0;
  text-align: left;
  padding: 0.4rem 0.4rem 0.4rem 0;
  border: none;
  z-index: 10;
}
@media screen and (max-width: 767px){.top-case-popular .text:not(.theme-new *){
    position: absolute;
    top:75%;
   }.top-case-popular .text h3:not(.theme-new *){
    position: absolute;
    top: 0.5rem;
  }.top-case-popular .box:not(.theme-new *):before{
    content:' ';
    display: block;
    height: 0;
    margin: 0;
  }
}.top-case-popular .text ul:not(.theme-new *){
  color:#666;
  font-size: 0.7rem;
  list-style-type: none;
  padding: 0;
  margin:0;
  width:100%;
  height:80%;
}.top-case-popular .text ul .cat:not(.theme-new *){
  display: none;
}.top-case-popular .text ul .day:not(.theme-new *){
    position: absolute;
    top: 75%;
}
@media screen and (max-width: 767px){.top-case-popular .text ul .day:not(.theme-new *){
    position: relative;
    top: 0;
}
}.top-case-popular a:not(.theme-new *){
  width:100%;
  height:auto;
  color: #111 !important;
  background-color: transparent !important;
}.top-case-popular .filter img:not(.theme-new *){
  height:100%;
  width:auto;
  object-fit:contain;
}.top-case-popular .box:hover img:not(.theme-new *){
  transform: scale(1.2);
  transition-duration: 0.2s;
  opacity: 0.5;
  z-index: 1;
}.top-case-popular .box .square:not(.theme-new *){
  display: none;
}.top-case-popular .box:hover .square:not(.theme-new *){
  display: block;
  animation-duration: 0.3s;  /* アニメーション時間 */
  animation-name: slidein;  /* アニメーション名 */
}

@keyframes slidein {
  from {
    margin-left: 100%;
    width: 300%;
    opacity: 0;
  }
  to {
    margin-left: 0%;
    width: 100%;
    opacity: 1;
  }
}.case_s_box h3:not(.theme-new *){font-size:1rem;}.case_signage_box div:not(.theme-new *){font-size:0.8rem}

@media screen and (max-width: 767px){.top-case-popular .box:not(.theme-new *){
    width: calc(50% - 0.1rem);
    margin-bottom: 4rem;
  }.case_signage_box h3:not(.theme-new *){font-size:1.1rem;}.case_signage_box div:not(.theme-new *){font-size:1rem}.tar:not(.theme-new *){
  
}
}ol.maru:not(.theme-new *){
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
  font-size: 1.15rem
}ol.maru>li:not(.theme-new *){
  margin-bottom: 10px;
  padding-left: 2em;
  position: relative;
}ol.maru>li:not(.theme-new *):before{
  content: counter(my-counter);
  counter-increment: my-counter;
  color: #222;
  display: block;
  float: left;
  line-height: 1.2em;
  margin-left: -2em;
  margin-top: 0.3em;
  text-align: center;
  height: 1.2em;
  width: 1.2em;
  border-radius: 50%;
  border: thin solid #333;
}ol.maru li small:not(.theme-new *){display:block;padding-left:1rem;font-size:smaller;}.photo53:not(.theme-new *),.photo107:not(.theme-new *){
  position:relative;
  width: 100%;
  overflow: hidden;
  border: thin solid lightgrey;
}.photo53:not(.theme-new *):before{
  content:'';
  display:block;
  width:100%;
  padding-top:60%;
}.photo107:not(.theme-new *):before{
  content:'';
  display:block;
  width:100%;
  padding-top:70%;
}.photo53 img:not(.theme-new *),.photo107 img:not(.theme-new *){
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  max-width: inherit;
  border: none !important;
}.box5:not(.theme-new *),.box4:not(.theme-new *),.box3:not(.theme-new *){
  display:flex;
  list-style: none;
  padding: 0;
  flex-wrap: wrap;
  justify-content: space-between;
}.box5>li:not(.theme-new *){
  background-color: #eee;
}.box5>*:not(.theme-new *),.box4>*:not(.theme-new *){
  margin-bottom: 10px;
  padding-left: 2em;
  position: relative;
  width: calc( 20% - 0.5rem);
  border: thin solid lightgrey;
  padding:0.5rem;
}.box4>*:not(.theme-new *){
  width: calc( 25% - 0.5rem);
}.box4 li:not(.theme-new *){
  display:   flex;
  flex-flow: wrap-reverse;
}.box3>*:not(.theme-new *){
  width: calc( 100% / 3 - 0.5rem);
}.box3 img:not(.theme-new *){
	width:100%;
}.box3 .text:not(.theme-new *){
	height: 17rem;
}.box5 li h3:not(.theme-new *),.box4 a h3:not(.theme-new *){
  text-align:center;
  font: 1.2rem 'M+ 1p regular';
  border: none;
  /*border-bottom: thin solid #fff;*/
  margin: 0 0.5rem;
  padding-bottom: 0.5rem;
}.box5 h3:not(.theme-new *){
  font-family: "M+ 1p bold" !important;
}.box4 a:not(.theme-new *){
  border: none;
  padding: 0;
}.box4>h3:not(.theme-new *){
  border: none;
  margin: 0;
}.box4> a h3:not(.theme-new *){
  border: none;
  margin: 0;
  text-align:right;
  border-bottom:thin solid lightgrey;
  width: 100%;
  font-size: 100%;
  font-family: "M+ 1p bold" !important;
}.box4 img:not(.theme-new *){
  width:100%;
  margin: 0;
}ul.matrix4:not(.theme-new *){
  display:flex;
  list-style: none;
  padding: 0;
  flex-wrap: wrap;
  justify-content: space-between;
}ul.matrix4>li.conxentration:not(.theme-new *){border-color: #00abeb;}ul.matrix4>li.relaxation:not(.theme-new *){border-color: #924898;}ul.matrix4>li.refreshment:not(.theme-new *){border-color: #ea609e;}ul.matrix4>li.awareness:not(.theme-new *){border-color: #f39800;}ul.matrix4>li:not(.theme-new *){
  width: 49%;
  border:0.1rem solid;
  padding: 0.5rem;
  margin-bottom: 1rem;
  display:flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 767px){.box5>*:not(.theme-new *),.box4>*:not(.theme-new *){
    width: calc( 50% - 0.5rem);
  }.box3>*:not(.theme-new *){
    width: 100%;
  }.box3 .text:not(.theme-new *){
	height:auto;
  }ul.matrix4>li:not(.theme-new *){
    width: 100%;
  }
}ul.matrix4>li img:not(.theme-new *){
  display: block;
  width: 25%;
  object-fit: contain;
}ul.matrix4>li p:not(.theme-new *){
  width: 75%;  
}#page-top:not(.theme-new *){
    position: fixed;
    bottom: 2.5rem;
    right: 1rem;
    z-index:200;
}#page-top a:not(.theme-new *){
    background: rgba(0,0,0,0.5);
    text-decoration: none;
    color: #fff;
    padding: 0.1rem 1rem;
    text-align: center;
    display: block;
    border-radius: 1rem;
}#page-top a:hover:not(.theme-new *){
    text-decoration: none;
    background: rgba(0,0,0,0.9);
}#contact-float:not(.theme-new *){
    position: fixed;
/*
    top: 1rem;
    right: 5rem;
    padding: 0.5rem 1rem;
    z-index:20;
    background-color: #B5161D;
    text-decoration: none;
    color: #fff;
    display: block;
    border-radius: 1rem;
*/
    top: 8.5rem;
    right: 9vw;
    width:18rem;
    z-index:1000;
}.wbr:not(.theme-new *){display:none} 

@media screen and (max-width: 767px){#contact-float:not(.theme-new *){right: 1rem;top: 11rem;}.wbr:not(.theme-new *){display:inline}
}
@media screen and (min-width: 1366px){.wbr:not(.theme-new *){display:none;}#contact-float:not(.theme-new *){right: 136px;}

}



@media screen and (min-width: 1680px){#contact-float:not(.theme-new *){right: calc(calc(100% - 1366px) /2 - 1rem);}
}#contact-float a:not(.theme-new *){
    text-decoration: none;
    color: white;
    padding: 0
    text-align: center;

}#contact-float a:hover:not(.theme-new *){
    text-decoration: none;
    color:#fcc;
}#contact-float img:not(.theme-new *){
  width:100%;
}#contact-float .batu:not(.theme-new *){
    cursor: pointer;
    position: absolute;
    right: 0.3rem;
    bottom: 1.4rem;
    display: block;
    font-weight: bold;
    color:#fff;

    font-size: 1em;
    width: 1rem;
    height: 1rem;
    text-align:center;
    padding-top:0rem;
  }.details:not(.theme-new *){
	background-color: #69c;
	text-decoration: none;
  color: #fff;
  border-color: #369;
	border-radius: 1rem;
	font-size:0.8rem;
	padding: 0 1rem;
	height: 1.5rem;
	display: flex;
	justify-content: center;
	align-items: center;
}.details:hover:not(.theme-new *){
	background-color: #36c;
	text-decoration: none;
	color: #fff;
}.details:active:not(.theme-new *){
	background-color: #13c;
	text-decoration: none;
	color: #ccc;
}.notice:not(.theme-new *){
  background-color: #B5161D;
  height: 1.2rem;
}.notice:hover:not(.theme-new *){
  background-color: #911;
}.notice:active:not(.theme-new *){
  background-color: #711;
}.under_banner:not(.theme-new *){position: fixed; width:100%; bottom:0;z-index:900;height:3rem;}.under_banner #bg:not(.theme-new *){position:absolute;width: 100%;height:3rem;top:0%;object-fit: cover;z-index:901}.under_banner #dscw:not(.theme-new *){position:absolute;width:30%;top:0.9rem;left: 10%;z-index:999;}.under_banner #dscw2:not(.theme-new *){position:absolute;width:40%;top:0.95rem;right: 10%;z-index:999;}


@media screen and (max-width: 767px){.under_banner:not(.theme-new *){position: fixed; width:100%; bottom:0;z-index:900;height:8vw;}.under_banner #bg:not(.theme-new *){height:9vw;}.under_banner #dscw:not(.theme-new *){position:absolute;width:90%;top:7%; left:2%;z-index:902;transform:unset;}.under_banner #dscw2:not(.theme-new *){position:absolute;width:90%;top:57%;left:2%;z-index:999;transform:unset;}
}.sankaku:not(.theme-new *):before{
  content: "▶︎"
}#product-head:not(.theme-new *){
    width: 100%;
    height: 18rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    overflow: hidden;
    text-shadow: 0.2rem 0.2rem 0.4rem rgb(0 0 0), 0rem 0rem 0.4rem rgb(0 0 0);
}#product-head .title h1:not(.theme-new *){ padding:0 2rem;margin:0;}#product-head > *:not(.theme-new *){
    position:absolute;
    width:100%;
    height:100%;
    z-index: 1;
    top:0;
    left:0;
    right:0;
    bottom: 0;
}#product-head .title:not(.theme-new *){
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    position:relative;
    color: white;
    z-index: 2;
}

@media screen and (max-width: 767px){#product-head:not(.theme-new *){
    height: 24rem;
    flex-direction: column;
}#product-head .title h1:not(.theme-new *){
  font-size: 240%;
}
